body 	{
	 background-color: FFFFFF;
          font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
          font-size: 10pt;
          color: #000000;
	}
h1	{font-family: Courier New, Courier;
          font-size: 24pt;
          font-weight: bold;
          text-align: center;
          color: #D45F00;
          }
h2       {font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
          font-size: 12pt;
          font-weight: ;
          text-align: center;
          color: #D45F00;
          }
A 	{
	 font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	 font-size: 10pt;
 	 color: #000000;
	}
A:visited {
	color: #666666
         }
A:link {
	color: #FF0000
         }